function getTranslate(code){
switch(code){
	case 'cxtPtReEwNtIWouldLikeToStudy':
		return "I would like to study at:";

	case 'cxtPt0000NtBasic3':
		return "Basic 3";

	case 'cxtPt0000NtBasic2':
		return "Basic 2";

	case 'cxtPt0000NtBacis1':
		return "Basic 1";

	case 'cxtHPt00FbStToChangeAnswer':
		return "To change your answer, click again on the arrow to the right of the blank and choose another answer.";

	case 'cxtHPt00CwNt3RepeatUntill':
		return "Repeat until all blanks are filled in (you might have words remaining in the word bank).";

	case 'cxtHPt00MtNtSelectMoreThenOneAns':
		return "In some exercises, there is more than one correct answer. In this case, you can select more than one answer by clicking on more than one square or answer. Read the instructions carefully.";

	case 'cxtPtMsEwNtSelectLevel':
		return "Please select a level.";

	case 'cxtHPt00FbNtRepeatUntill':
		return "Repeat until you have completed all the blanks on the screen.&nbsp;<BR>";

	case 'cxtPt00InNtInstructionForListening':
		return "This is the <B>Listening</B> section of the test.<BR>1. "+machine+"<BR>2. Then answer the questions.<BR>3. Click on the arrow below to start. <BR>&nbsp;&nbsp;&nbsp; (Click on the square to stop or pause.)";

	case 'cxtPt0000BtGoOn':
		return "Go On";

	case 'cxtHPt00FbStToComplete':
		return "To complete a Fill In The Blanks exercise:&nbsp;<BR>";

	case 'cxtHPt00CwNt2ClickDragWord':
		return "Click on and drag the word or phrase to the blank that you want to fill in. ";

	case 'cxtPt0000BtExitTest':
		return "Exit Test";

	case 'cxtHPt00CwNt1ReplaceAnswer':
		return "Replace an answer with a new one from the word bank (the previous answer will automatically return to the word bank). ";

	case 'cxtHPt00CwNt2MoveAnswer':
		return "If there is more than one blank, you can move an answer between blanks. ";

	case 'cxtPt00PmNtCanntEvaluatePerformance':
		return "The computer doesn't have enough information to evaluate your performance in the following skill/s:";

	case 'cxtPt0000OtOpening':
		return "<B>Welcome to Edusoft's English Discoveries Placement Test.<BR><BR></B>This test will help you find out at which level you should begin the course.<BR>&nbsp;<BR>The Placement Test is made up of three parts: <B>Reading</B>, <B>Listening</B> and <B>Grammar</B>.<BR><BR>When you finish the test, your results will be analyzed and you will be told what your recommended level is.";

	case 'cxtPt0000NtIntermediate':
		return "Intermediate";

	case 'cxtPtReEwNtSameLevel':
		return "the same level as my Placement Test results";

	case 'cxtPt00MsNtCanntEvaluateLevel':
		return "The computer doesn't have enough information to evaluate your level.";

	case 'cxtPt0000NtED':
		return "English Discoveries";

	case 'cxtPtDs00NtDisclamerToefl':
		return "All correlations between English Discoveries Online levels and TOEFL results are approximate. ";

	case 'cxtPt0000NtAdvanced':
		return "Advanced";

	case 'cxtPt0000NtAdvanced3':
		return "Advanced 3";

	case 'cxtPt0000NtAdvanced2':
		return "Advanced 2";

	case 'cxtPt0000NtAdvanced1':
		return "Advanced 1";

	case 'cxtPt0000BtNext':
		return "Next";

	case 'cxtPt00MsNtCompleteFirstCycle':
		return "You've completed the first cycle of questions in the test.";

	case 'cxtPtReEwNtNoAnswerSubmit':
		return "No answers were submitted.";

	case 'cxtPt0000NtBasic':
		return "Basic";

	case 'cxtPt0000NtIntermediate3':
		return "Intermediate 3";

	case 'cxtPt0000NtIntermediate1':
		return "Intermediate 1";

	case 'cxtPt0000NtIntermediate2':
		return "Intermediate 2";

	case 'cxtPt00MsNtClickContinueToCycle2':
		return "You haven't completed the test.<BR>Click continue to go on to Cycle 2.";

	case 'cxtPt00MsNtDidntAnswerQuestion':
		return "You didn't answer this question.";

	case 'cxtHPt00FbNt1ClickArrow':
		return "Click on the arrow to the right of a blank. A drop-down box appears.";

	case 'cxtPtReEwNtChooseLevel':
		return "Your Placement Test results have been saved.<BR><link> Click here </link> if you prefer to study at a level that is lower or higher than your results.";

	case 'cxtPt00InNtInstructionForGrammar':
		return "This is the <B>Grammar</B> section. The questions<BR>&nbsp;in this section check your knowledge of English <BR>grammar. Answer each of the questions.";

	case 'cxtPtReEwNtDoTestAgain':
		return "Do the test again.";

	case 'cxtPt00NbNtNext':
		return "Next";

	case 'cxtPtReEwOtOpening':
		return "The Placement Test has placed you at <BR><level>(=TOEFL <TOEFL level>)*";

	case 'cxtPt0000NtEnglishPlus':
		return "English+";

	case 'cxtPtOw00NtYouCanDoShortLongTest':
		return "You can either do the <B>short test</B> or the <B>long test</B>. The long test provides an in-depth analysis of your English level. Choose a test:";

	case 'cxtPt00InNtInstructionForReading':
		return "This is the <B>Reading</B> section of the test. <BR>Read the text that appears below and <BR>answer the questions.";

	case 'cxtPt0000BtContinue':
		return "Continue";

	case 'cxtPt00NbNtQuestion':
		return "Question";

	case 'cxtPt00InNtInstructionForVoiceMail':
		return "Listen to the voice mail message.";

	case 'cxtPt00MsNtHaventFinishedQuestions':
		return "You haven't finished all the questions in the test.";

	case 'cxtPt0000NtGrammar':
		return "Grammar";

	case 'cxtPt0000BtSubmit':
		return "Submit";

	case 'cxtPt0000TtPlacementTest':
		return "Placement Test";

	case 'cxtPt00InNtInstructionForRadio':
		return "Listen to the radio program.";

	case 'cxtHPt00MtStToAnswerMultiple':
		return "To answer a multiple choice question:";

	case 'cxtPt0000BtYes':
		return "Yes";

	case 'cxtPtReEwNtRecommendation':
		return "We recommend you start English Discoveries Online at <Level><link>click here</link> for a description of the course.";

	case 'cxtPtReEwNtHigherLevel':
		return "a level that is higher than my Placement Test results.";

	case 'cxtPtOwPmNtSelectLevel':
		return "Please select your level.";

	case 'cxtPt0000BtOK':
		return "OK";

	case 'cxtPt0000BtNo':
		return "No";

	case 'cxtHPt00CwNt1SelectWord':
		return "Select a word or phrase from the word bank beneath the exercise.";

	case 'cxtPt00InNtInstructionForTV':
		return "Watch the TV program.";

	case 'cxtPt00NbNtOfQuestion':
		return "of";

	case 'cxtPt00PmNtYouBeginLongTest':
		return "You are about to begin the English Discoveries Long Test. In this test the computer will perform an in-depth analysis of your level.<BR><BR>In order to do this, you will go through two cycles of questions. <BR><BR>At the end of the second cycle, the computer will present you with an analysis of your results. <BR><BR>Good Luck! ";

	case 'cxtPtOw00NtChooseYourEnglishLevel':
		return "Please choose what you think your <B>level of English</B> is.";

	case 'cxtPtReEwNtChooseHigherLevel':
		return "Your Placement Test results have been saved.<BR><link>Click here</link> if you prefer to study at a level that is higher than your results.";

	case 'cxtPtOw00NtImNotSureLevel':
		return "I am not sure.";

	case 'cxtPt00MsNtSelectLevelAndKind':
		return "Please select your level and the kind of test you want to do.";

	case 'cxtPt00NbNtOfCycle':
		return "of";

	case 'cxtPtReEwNtChooseLowerLevel':
		return "Your Placement Test results have been saved.<BR><link> Click here </link>if you prefer to study at a level that is lower than your results.";

	case 'cxtPt00MsNtDidntCompleteTest':
		return "You didn't complete the test. <BR>Are you sure you wish to exit?";

	case 'cxtPtOw00NtShortTest':
		return "Short Test (20 minutes)";

	case 'cxtPt0000BtStartTest':
		return "Start Test";

	case 'cxtPtOw00StLanguage':
		return "Language";

	case 'cxtHPt00MtNtToCancelAnswer':
		return "To cancel you answer, click on it again. ";

	case 'cxtPt0000NtEDOnline':
		return "English Discoveries Online";

	case 'cxtPt0000NtReading':
		return "Reading";

	case 'cxtHPt00CwStToCompleteCloze':
		return "To complete a cloze:&nbsp;<BR>";

	case 'cxtPtOw00OtOpeningOnlyLong':
		return "Welcome to Edusoft's <B>English Discoveries Online</B> Placement Test.<BR><BR>This test will help you find out at which level you should begin the course.<BR>&nbsp;<BR>The Placement Test is made up of three parts: <B>Reading</B>, <B>Listening</B> and <B>Grammar</B>. <BR><BR>The computer will perform an in-depth analysis of your level. In order to do this, you will go through <B>two cycles</B> of questions.<BR><BR>At the end of the second cycle, your results will be analyzed and you will be told what your recommended level is<BR><BR>Good Luck!";

	case 'cxtPt0000BtExit':
		return "Exit";

	case 'cxtPt0000NtListening':
		return "Listening";

	case 'cxtPt0000NtLetsStart':
		return "Let's Start";

	case 'cxtPt0000BtCloseWindow':
		return "Close Window";

	case 'cxtHPt00CwStToChangeAnswer':
		return "To change your answer, you can:";

	case 'cxtPt0000BtHelp':
		return "Help";

	case 'cxtHPt00MtNtToChangeAnswer':
		return "To change your answer, click on another square or answer. ";

	case 'cxtPt0000BtCancel':
		return "Cancel";

	case 'cxtPt00NbNtCycle':
		return "Cycle";

	case 'cxtPtOw00NtLongTest':
		return "Long Test (40 minutes)";

	case 'cxtPtReEwNtLowerLevel':
		return "a level that is lower than my Placement Test results.";

	case 'cxtHPt00FbNt2SelectAnswer':
		return "Move your mouse over the words to highlight them. Click to select your answer.";

	case 'cxtHPt00MtNtClickOnSquare':
		return "Click on the square adjacent to your selected answer; a smaller square appears inside the larger one. (You can also click on the answer itself.) ";

 } return code;
}